/* query-tag */
.query-tag { position: fixed; right: 1px; bottom: 1px; z-index: 9999; margin-bottom:90px; }
.query-tag a { display: block; width: 100px; height: 110px; margin-top: 1px; text-align: center; font-size: 20px; color: #fff; line-height: 170px; }
.query-tag a.tel { background: url(http://www.zhengbang.com.cn/builder/staticize/resource/images/query-tag.png) no-repeat 0 0; }
.query-tag a.net { background: url(http://www.zhengbang.com.cn/builder/staticize/resource/images/query-tag.png) no-repeat 0 -111px; }

.query-cover { position: fixed; left: 0; top: 0; z-index: 10000; width: 100%; height: 100%; background: #000; opacity: 0.7; filter: alpha(opacity=70); display: none; }
.query-pop { position: fixed; left: 50%; top: 50%; z-index: 20000; width: 400px; height: 330px; padding-top: 15px; margin-left: -200px; margin-top: -120px; /*background: #fff;*/ display: none; }
.query-pop .tel { overflow: hidden; }
.query-pop .tel .input-wrap,
.query-pop .tel .btn-wrap { float: left; }
.query-pop .tel .input-wrap { width: 188px; height: 40px; border-bottom: 1px solid #333;  margin-right: 10px; }
.query-pop .tel .btn-wrap { width: 120px; }
.query-pop .tel .phone-wrap { font-size: 34px; font-weight: bolder; line-height: 1;}
.query-pop .tel .phone-wrap a { color: #e60012;}
.query-pop .tel .input-wrap input { border: 0; height: 39px; line-height: 39px; padding: 0; font-size: 20px; }
.query-pop .tel,
.query-pop .net { padding: 0 40px; margin: 20px 0; }
.query-pop .btn-wrap a { background: #333333; border: none; color: #fff; cursor: pointer; display: block; width: 100%; font-size: 18px; height: 40px; line-height: 38px; text-align: center; }
.query-pop .btn-wrap .btn-qqstart{
	margin-top:12px;
}
@media screen and (max-width:768px){
	.query-pop .btn-wrap .btn-qqstart{
		margin-top:0px;
		display:none;
	}
}
.query-pop .tip { padding-bottom: 5px; }
.query-pop .close-btn { position: absolute; top: 10px; right: 10px; text-decoration: underline; color: #999; font-size: 12px; width: 25px; height: 25px; text-indent: -100em; overflow: hidden; background: url(http://www.zhengbang.com.cn/builder/staticize/resource/images/pop-closebtn.png) no-repeat center center; }

.query-pop .net #popnetbtn { display: none; }
.query-pop .net #pcnetbtn { display: block; }

@media screen and (max-width:768px){
	.query-pop .net #popnetbtn { display: block; }
	.query-pop .net #pcnetbtn { display: none; }
	.query-tag { display: none; }
	.query-cover { display: none !important; }
	.query-pop { display: block !important; position: fixed; left: 0; top: 100%; bottom: 0; width: 100%; height: 40px; margin: 0; padding: 0; /*background: #e60012;*/ margin-top:-40px;}
	.query-pop .tip { display: none; }
	.query-pop .close-btn { display: none; }
	.query-pop .tel { float: left;/* width: 55%;*/ margin: 0; padding: 0; }
	.query-pop .net { float: left; width: 20%; margin: 0 0 0 5px; padding: 0; }
	.query-pop .tel .input-wrap { width: 75%; height: 40px; margin: 0; padding: 0; border: 0; }
	.query-pop .tel .input-wrap input { padding-left: 10px; width: 100%; height: 40px; box-sizing: border-box; font-size: 18px; }
	.query-pop .tel .btn-wrap { width: 27%; height: 40px; margin: 0; padding: 0; box-sizing: border-box; border-right: 1px solid #fff; }
	.query-pop .btn-wrap a { font-size: 14px; line-height: 40px; }
	.query-pop .zx-tel{display:none;}
}